<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>13.1.2.1 Table of integrals</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h3><span>A table of integrals</span><br></h3>

<p>We could use a table of derivatives to find integrals, but the more common ones are usually found in a ‘Table of Integrals’ such as that shown below. You could check the entries in this table using your knowledge of differentiation. Try this for yourself.</p>
<p><strong>Table 1: Integrals of Common Functions</strong></p>
<table class="HELM_table" ,="" width="80%">
    <colgroup>
        <col style="width:50%">
        <col style="width:50%">
    </colgroup>
    <thead>
        <tr>
            <th>\(f(x)\)</th>
            <th>\[\int\,f(x)\,\mathrm{d}x\]</th>
        </tr>
    </thead>
    <tbody>
        <tr>
            <td>constant \( k\)</td>
            <td>\(kx+c\)</td>
        </tr>
        <tr>
            <td>\(x\)</td>
            <td>\(\dfrac{1}{2}x^2+c\)</td>
        </tr>
        <tr>
            <td>\(x^2\)</td>
            <td>\(\dfrac{1}{3}x^3+c\)</td>
        </tr>
        <tr>
            <td>\(x^n,\,n\neq-1\)</td>
            <td>\(\dfrac{x^{n+1}}{n+1}+c\), &nbsp;\(n\ne-1\)</td>
        </tr>
        <tr>
            <td>\(x^{-1}\) \(\left(\text{or }\dfrac{1}{x}\right)\)</td>
            <td>\(\ln|x|+c\)</td>
        </tr>
        <tr>
            <td>\(\cos(x)\)</td>
            <td>\(\sin(x)+c\)</td>
        </tr>
        <tr>
            <td>\(\sin(x)\)</td>
            <td>\(-\cos(x)+c\)</td>
        </tr>
        <tr>
            <td>\(\cos(kx)\)</td>
            <td>\(\dfrac{1}{k}\sin(kx)+c\)</td>
        </tr>
        <tr>
            <td>\(\sin(kx)\)</td>
            <td>\(-\dfrac{1}{k}\cos(kx)+c\)</td>
        </tr>
        <tr>
            <td>\(\tan(kx)\)</td>
            <td>\(\dfrac{1}{k}\ln|\sec(kx)|+c\)</td>
        </tr>
        <tr>
            <td>\(e^x\)</td>
            <td>\(e^x+c\)</td>
        </tr>
        <tr>
            <td>\(e^{-x}\)</td>
            <td>\(-e^{-x}+c\)</td>
        </tr>
        <tr>
            <td>\(e^{kx},\,k\neq0\)</td>
            <td>\(\dfrac{1}{k}e^{kx}+c\)</td>
        </tr>
    </tbody>
</table>
<br>
<p>When dealing with the trigonometric functions the variable \(x\) must always be measured in radians and not degrees. Note that the fourth entry in the Table, for \(x^n\), is not valid for \(n=-1\) but is valid for any other value \(n\), positive or negative,
    whole number or fractional. When \(n=-1\) use the fifth entry in the Table.</p>

<hr>
<h4 class="HELM_example">Example</h4>
<p>Use Table 1 to find the indefinite integral of \(x^7\): that is, find \[\int{x^7}\ \mathrm{d}x\]</p>
<h4 class="HELM_solution">Solution</h4>
<p>From Table 1 note that \[\int{x^n}\ \mathrm{d}x = \dfrac{x^{n+1}}{n+1}+c\]</p>
<p>In words, this states that to integrate a power of \(x\), increase the power by 1, and then divide the result by the new power. With n = 7 we find \[\int{x^7}\ \mathrm{d}x = \dfrac{x^{8}}{8}+c\]</p>

<hr>
<h4 class="HELM_example">Example</h4>
<p>Find the indefinite integral of \(\cos (5x)\): that is, find \[\int \cos (5x)\ \mathrm{d}x\]</p>
<h4 class="HELM_solution">Solution</h4>
<p>From Table 1 note that \[\int{\cos(kx)}\ \mathrm{d}x = \dfrac{1}{k}\sin(kx)+c\]</p>
<p>With \(k=5\) we find \[\int{\cos(5x)}\ \mathrm{d}x = \dfrac{1}{5}\sin(5x)+c\]</p>

<hr>
<h4 class="HELM_example">Example</h4>
<p>Find \[\int \cos (5t)\ \mathrm{d}t\]</p>
<h4 class="HELM_solution">Solution</h4>
<p>We integrated \(\cos(5x)\) in the previous example. Now the independent variable is \(t\), so simply use Table 1 and replace every \(x\) with a \(t\). With \(k = 5\) we find \[\int{\cos(5t)}\ \mathrm{d}x = \dfrac{1}{5}\sin(5t)+c\]</p>
<p>It follows immediately that, for example,</p>
<p>\[\int{\cos(5\omega)}\ \mathrm{d}\omega = \dfrac{1}{5}\sin(5\omega)+c,\] \[\int{\cos(5u)}\ \mathrm{d}u = \dfrac{1}{5}\sin(5u)+c\]</p>

<hr>
<h4 class="HELM_example">Example</h4>
<p>Find the indefinite integral of \(\dfrac{1}{x}\): that is, find \[\int \dfrac{1}{x}\ \mathrm{d}x\]</p>
<h4 class="HELM_solution">Solution</h4>
<p>This integral deserves special mention. You may be tempted to try to write the integrand as \(x^{-1}\) and use the fourth row of Table 1. However the formula \[\int{x^{n}}\ \mathrm{d}x = \dfrac{x^{n+1}}{n+1}+c\] is not valid when \(n = -1\) as Table 1
    makes clear. This is because we can never divide by zero. Look to the fifth entry of the table and you will see \[\int{x^{-1}}\ \mathrm{d}x = \ln|x|+c.\]</p>

<hr>
<h4 class="HELM_example">Example</h4>
<p>Find \[\int 12\,\mathrm{d}x\] and \[\int 12\,\mathrm{d}t.\]</p>
<h4 class="HELM_solution">Solution</h4>
<p>In this example we are integrating a constant, \(12\). Using Table 1 we find</p>
<p>\[\int 12\,\mathrm{d}x = 12x+c\] and \[\int 12\,\mathrm{d}t=12t+c.\]</p>]]></text>
<file name="13.1.1.2 Integration_process.svg" path="/" encoding="base64">[encoded data, 29164 characters]</file>
<file name="13.1.1.2 Integration_reverse_differentiation.svg" path="/" encoding="base64">[encoded data, 9528 characters]</file>
<file name="13.1.1.2 Reverse differentiation.svg" path="/" encoding="base64">[encoded data, 9528 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
